anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-06-02T04:13:22.748+0000
createdBy:
  href: https://cad.onshape.com/api/users/556d0fdce4b0e689100d3919
  id: 556d0fdce4b0e689100d3919
  image: /images/placeholder-user.png
  name: Rob. Gannon
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/43471a5379674083a925c281/workspaces/8e5ad8734a0449a4bed209f2
  id: 8e5ad8734a0449a4bed209f2
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/43471a5379674083a925c281
id: 43471a5379674083a925c281
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-04-29T07:48:48.398+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/556d0fdce4b0e689100d3919
  id: 556d0fdce4b0e689100d3919
  image: /images/placeholder-user.png
  name: Rob. Gannon
  state: 1
name: Lidar Base
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/556d0fdce4b0e689100d3919
  id: 556d0fdce4b0e689100d3919
  image: /images/placeholder-user.png
  name: Rob. Gannon
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/43471a5379674083a925c281/w/8e5ad8734a0449a4bed209f2?t=1493452164323
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/43471a5379674083a925c281/w/8e5ad8734a0449a4bed209f2/s/70x40?t=1493452164323
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/43471a5379674083a925c281/w/8e5ad8734a0449a4bed209f2/s/300x170?t=1493452164323
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/43471a5379674083a925c281/w/8e5ad8734a0449a4bed209f2/s/300x300?t=1493452164323
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/43471a5379674083a925c281/w/8e5ad8734a0449a4bed209f2/s/600x340?t=1493452164323
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
